btb-class |

# BetterListViewImageSize Properties

The properties of the BetterListViewImageSize structure are listed below. For a complete list of BetterListViewImageSize structure members, see the BetterListViewImageSize Members topic.

#### Public Instance Properties

IsEmpty | This BetterListViewImageSize structure is empty.
IsFixed | Minimum and maximum image sizes are the same.
MaximumSize | Maximum allowed image size.
MinimumSize | Minimum allowed image size.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace